/*--------------------------------------------------------------------
JAVASCRIPT "Outdated Browser"
Version:    1.0.0 - 2014
author:     Burocratik
website:    http://www.burocratik.com
-----------------------------------------------------------------------*/
#outdated{
    display: none; position: fixed; top: 0; left: 0; width: 100%; height: 170px;
    text-align: center; text-transform: uppercase; z-index:1500;
}
* html #outdated{position: absolute;}
#outdated h6{font-size: 25px; line-height: 25px; margin: 30px 0 10px;}
#outdated p{font-size: 12px; line-height: 12px;}
#outdated #btnUpdate{
    display: block; position: relative; padding: 10px 20px; margin: 30px auto 0; width: 180px;
    color: #fff; text-decoration: none; border: 2px solid #FFF; cursor: pointer;
}
#outdated #btnUpdate:hover{color: #f25648; background-color:#FFF;}
#outdated #btnClose{position: absolute; top: 20px; right: 25px; width: 15px; height: 15px;}
#outdated #btnClose a{
    display: block; position: absolute; left: 0; top: 0; width: 100%; height: 100%; text-indent:-35px; color: #fff;
    background: transparent url(prestanet/skin/outdatedBrowser-close.gif) no-repeat left center;
}